Bug 64858 - kdelibs should have BuildRequires: openssl-devel
kdelibs should have BuildRequires: openssl-devel
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-13 13:29 EDT by Rex Dieter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 13:29:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2002-05-13 13:29:28 EDT
I was just in the process of rebuilding kdelibs-3.0.0-10 and (accidentally)
didn't have openssl-devel installed.  The resulting kdelibs rpms then 
(obviously) didn't have https support.  It's no biggie, but wouldn't it be a 
good idea to add
BuildRequires: openssl-devel
to the kdelibs src.rpm?
Comment 1 Ngo Than 2002-08-02 03:50:22 EDT
yes, i have added it into kdelibs-3.0.2-3. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.